
Katello - Bug #6227

capsule installer does not flip the pulp:true flag in foreman-proxy settings.yml

06/16/2014 05:23 AM - Partha Aji

Status: Closed   

Priority: Normal   

Assignee: Mike McCune   

Category: Installer   

Target version: Katello 2.0   

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1102954 Red Hat JIRA:  

Pull request:    

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1102954

Without this configuration setting the Capsule UI doesn't know that the Capsule has Pulp running on it.

If the capsule-installer command is run with:

--pulp true

we also need to add this configuration entry

History

#1 - 06/17/2014 12:35 PM - Eric Helms

- Target version set to 48

- Difficulty set to easy

- Triaged set to Yes

#2 - 07/07/2014 07:46 AM - Eric Helms

- Target version changed from 48 to 49

#3 - 07/28/2014 08:42 AM - Eric Helms

- Target version changed from 49 to 54

#4 - 08/15/2014 12:53 PM - Eric Helms

- Status changed from New to Closed

#5 - 08/22/2014 08:34 AM - Eric Helms

- translation missing: en.field_release set to 13
